#if !defined(EC_GTK_PASSIVE_H)
#define EC_GTK_PASSIVE_H

#include <gtk/gtk.h>

extern void Ginterface_Passive_ToolBar(GtkItemFactory *host_menu);
extern void Ginterface_Passive_Run(void);
extern void Ginterface_Passive_Stop();

#endif

/* EOF */

// vim:ts=3:expandtab

